﻿.btnBack {
    display:block;
    margin:0;
    margin-top:20px;
    margin-bottom:10px;
    text-align:left;
    line-height:40px;
    height:40px;
    padding:0 10px;
}
.btnContinue {
    display:block;
    margin:0;
    margin-top:20px;
    margin-bottom:10px;
    width:100%;
    text-align:left;
    line-height:40px;
    height:40px;
    padding:0 10px;
}
.btnSkip {
    display:block;
    margin:0;
    margin-bottom:10px;
    width:100%;
    text-align:left;
    line-height:40px;
    height:40px;
    padding:0 10px;
}

.description-text {
    font-size:10px;
    display:inline-block;
    margin-top:4px;
    height:32px;
    padding-left:5px;
    padding-top:12px;
}

@media all and (max-width:825px) {
    .description-text {
        display:block;
        padding:0;
        margin:0;
        height:auto;
        margin-top:6px;
    }
    #txtWebsiteLink {
        float:none;
    }
}

#rblAddress {
    margin-bottom:10px;
}
#rblAddress input {
    vertical-align: middle;
    -webkit-appearance: radio;
    -webkit-border-radius: 0;
}


#rblEmployees {
    margin-bottom:10px;
}
#rblEmployees input {
    vertical-align: middle;
    -webkit-appearance: radio;
    -webkit-border-radius: 0;
}


#txtPostalAddress {
    min-height: 60px;
    resize:vertical;
}

#PasswordSpacer {
    height:20px;
}
